<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
    {% block content %}
    <body>
            <div id = "container_contact_me">
                <div id="contact_me">
                    <h1 style="font-family: DM Serif Display; font-size: 80px; line-height: 90%">contact <br> me</h1>
                </div>


                <div id = "email_me_at">
                    <h3 style = "font-family: Montserrat; font-weight: 300; font-size: 25px">email me at</h3>
                </div>


                <div id = "email">
                    <h3 style = "font-family: Montserrat; font-weight: 500; font-size: 30px">amrisandha.prasetyo@gmail.com</h3>
                </div>


                <div id = "connect_with_me">
                    <h3 style = "font-family: Montserrat; font-weight: 300; font-size: 25px">connect with me through</h3>
                </div>


                <div class = "my_work_icons">
                    <div id = "linkedin">
                        <a href = "https://www.linkedin.com/in/amrisandha-prasetyo/" target="_blank"> <img src="{% static 'images/linkedin_kecil.jpg' %}" alt width = "60" height = "60"> </a>

                    </div>


                    <div id = "whatsapp">
                        <a href = "https://wa.me/+6285921243482" target="_blank"> <img src="{% static 'images/wa_kecil.jpg' %}" alt width = "60" height = "60"> </a>

                    </div>

                </div>


                <div id ="footer_contact_me">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>

        </div>
        
    </body>
    {% endblock content %}
</html>

    